.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401384,0.000000,0.000000,0.401384,0,0);-ms-transform:matrix(0.401384,0.000000,0.000000,0.401384,0,0);-webkit-transform:matrix(0.401384,0.000000,0.000000,0.401384,0,0);}
.m0{transform:matrix(0.441522,0.000000,0.000000,0.401384,0,0);-ms-transform:matrix(0.441522,0.000000,0.000000,0.401384,0,0);-webkit-transform:matrix(0.441522,0.000000,0.000000,0.401384,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.560000px;}
.ls2{letter-spacing:-2.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._12{margin-left:-1009.584000px;}
._17{margin-left:-1003.504000px;}
._c{margin-left:-957.632000px;}
._14{margin-left:-952.144000px;}
._10{margin-left:-938.392000px;}
._13{margin-left:-917.488000px;}
._15{margin-left:-872.136000px;}
._16{margin-left:-857.392000px;}
._d{margin-left:-826.896000px;}
._e{margin-left:-713.616000px;}
._f{margin-left:-695.248000px;}
._11{margin-left:-616.536000px;}
._b{margin-left:-592.776000px;}
._18{margin-left:-430.400000px;}
._6{margin-left:-5.648000px;}
._3{margin-left:-4.480000px;}
._4{margin-left:-2.952000px;}
._1{margin-left:-1.184000px;}
._0{width:1.368000px;}
._2{width:2.440000px;}
._5{width:3.896000px;}
._a{width:4.904000px;}
._7{width:6.800000px;}
._9{width:12.120000px;}
._8{width:13.240000px;}
.fc4{color:rgb(229,50,45);}
.fc0{color:rgb(190,215,59);}
.fc2{color:rgb(227,27,35);}
.fc1{color:rgb(0,0,0);}
.fc3{color:rgb(88,89,91);}
.fs2{font-size:24.000000px;}
.fs3{font-size:32.000000px;}
.fs7{font-size:40.000000px;}
.fs8{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs6{font-size:56.000000px;}
.fs0{font-size:60.000000px;}
.fs1{font-size:72.000000px;}
.fs5{font-size:128.000000px;}
.y2f{bottom:33.636127px;}
.y4{bottom:46.193662px;}
.y5{bottom:46.514929px;}
.y2d{bottom:96.511462px;}
.y0{bottom:118.809620px;}
.y1a{bottom:119.992257px;}
.y2c{bottom:120.594493px;}
.y19{bottom:142.469753px;}
.y2b{bottom:144.677525px;}
.y18{bottom:164.947248px;}
.y2a{bottom:168.760556px;}
.y17{bottom:187.424744px;}
.y29{bottom:192.843587px;}
.y16{bottom:209.902240px;}
.y28{bottom:212.110011px;}
.y15{bottom:232.379735px;}
.y27{bottom:236.193042px;}
.y14{bottom:254.857231px;}
.y26{bottom:255.459467px;}
.y25{bottom:279.542498px;}
.y13{bottom:286.967939px;}
.y24{bottom:298.808923px;}
.y12{bottom:309.445435px;}
.y23{bottom:322.891954px;}
.y11{bottom:331.922930px;}
.y22{bottom:346.974985px;}
.y10{bottom:354.400426px;}
.y21{bottom:371.058016px;}
.yf{bottom:376.877922px;}
.y20{bottom:395.141047px;}
.ye{bottom:399.355417px;}
.y1f{bottom:419.224078px;}
.yd{bottom:421.832913px;}
.y1e{bottom:443.307109px;}
.yc{bottom:444.310408px;}
.y1d{bottom:462.573534px;}
.yb{bottom:466.787904px;}
.y1c{bottom:486.656565px;}
.ya{bottom:489.265400px;}
.y1b{bottom:510.739596px;}
.y9{bottom:511.742895px;}
.y2e{bottom:556.635913px;}
.y8{bottom:1109.671092px;}
.y7{bottom:1138.577151px;}
.y2{bottom:1139.720453px;}
.y1{bottom:1162.189921px;}
.y6{bottom:1174.289236px;}
.y3{bottom:1241.239420px;}
.h2{height:0.000000px;}
.h4{height:19.200000px;}
.h8{height:32.000000px;}
.h9{height:35.200000px;}
.h5{height:38.400000px;}
.h7{height:44.800000px;}
.h3{height:47.988281px;}
.h6{height:102.400000px;}
.h1{height:1098.988983px;}
.h0{height:1271.584039px;}
.w1{width:686.366385px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:43.702674px;}
.x8{left:58.955260px;}
.xb{left:60.914013px;}
.x3{left:272.972647px;}
.x6{left:301.840656px;}
.x7{left:303.125084px;}
.x2{left:425.137265px;}
.x1{left:466.384272px;}
.x5{left:475.434836px;}
.x9{left:490.972726px;}
.xa{left:510.239151px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-2.125978pt;}
.ls2{letter-spacing:-1.660921pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._12{margin-left:-838.419382pt;}
._17{margin-left:-833.370184pt;}
._c{margin-left:-795.275311pt;}
._14{margin-left:-790.717745pt;}
._10{margin-left:-779.297256pt;}
._13{margin-left:-761.937315pt;}
._15{margin-left:-724.274282pt;}
._16{margin-left:-712.029976pt;}
._d{margin-left:-686.704260pt;}
._e{margin-left:-592.629723pt;}
._f{margin-left:-577.375829pt;}
._11{margin-left:-512.008641pt;}
._b{margin-left:-492.276906pt;}
._18{margin-left:-357.430092pt;}
._6{margin-left:-4.690439pt;}
._3{margin-left:-3.720462pt;}
._4{margin-left:-2.451519pt;}
._1{margin-left:-0.983265pt;}
._0{width:1.136070pt;}
._2{width:2.026323pt;}
._5{width:3.235473pt;}
._a{width:4.072577pt;}
._7{width:5.647130pt;}
._9{width:10.065178pt;}
._8{width:10.995294pt;}
.fs2{font-size:19.931046pt;}
.fs3{font-size:26.574728pt;}
.fs7{font-size:33.218410pt;}
.fs8{font-size:36.540251pt;}
.fs4{font-size:39.862092pt;}
.fs6{font-size:46.505774pt;}
.fs0{font-size:49.827615pt;}
.fs1{font-size:59.793138pt;}
.fs5{font-size:106.298912pt;}
.y2f{bottom:27.933467pt;}
.y4{bottom:38.362000pt;}
.y5{bottom:38.628800pt;}
.y2d{bottom:80.148933pt;}
.y0{bottom:98.666667pt;}
.y1a{bottom:99.648800pt;}
.y2c{bottom:100.148933pt;}
.y19{bottom:118.315467pt;}
.y2b{bottom:120.148933pt;}
.y18{bottom:136.982133pt;}
.y2a{bottom:140.148933pt;}
.y17{bottom:155.648800pt;}
.y29{bottom:160.148933pt;}
.y16{bottom:174.315467pt;}
.y28{bottom:176.148933pt;}
.y15{bottom:192.982133pt;}
.y27{bottom:196.148933pt;}
.y14{bottom:211.648800pt;}
.y26{bottom:212.148933pt;}
.y25{bottom:232.148933pt;}
.y13{bottom:238.315467pt;}
.y24{bottom:248.148933pt;}
.y12{bottom:256.982133pt;}
.y23{bottom:268.148933pt;}
.y11{bottom:275.648800pt;}
.y22{bottom:288.148933pt;}
.y10{bottom:294.315467pt;}
.y21{bottom:308.148933pt;}
.yf{bottom:312.982133pt;}
.y20{bottom:328.148933pt;}
.ye{bottom:331.648800pt;}
.y1f{bottom:348.148933pt;}
.yd{bottom:350.315467pt;}
.y1e{bottom:368.148933pt;}
.yc{bottom:368.982133pt;}
.y1d{bottom:384.148933pt;}
.yb{bottom:387.648800pt;}
.y1c{bottom:404.148933pt;}
.ya{bottom:406.315467pt;}
.y1b{bottom:424.148933pt;}
.y9{bottom:424.982133pt;}
.y2e{bottom:462.264000pt;}
.y8{bottom:921.537733pt;}
.y7{bottom:945.543067pt;}
.y2{bottom:946.492533pt;}
.y1{bottom:965.152533pt;}
.y6{bottom:975.200533pt;}
.y3{bottom:1030.800000pt;}
.h2{height:0.000000pt;}
.h4{height:15.944837pt;}
.h8{height:26.574728pt;}
.h9{height:29.232201pt;}
.h5{height:31.889674pt;}
.h7{height:37.204619pt;}
.h3{height:39.852360pt;}
.h6{height:85.039130pt;}
.h1{height:912.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:570.000000pt;}
.w0{width:793.920000pt;}
.x0{left:0.000000pt;}
.x4{left:36.293333pt;}
.x8{left:48.960000pt;}
.xb{left:50.586667pt;}
.x3{left:226.692933pt;}
.x6{left:250.666667pt;}
.x7{left:251.733333pt;}
.x2{left:353.059600pt;}
.x1{left:387.313600pt;}
.x5{left:394.829733pt;}
.x9{left:407.733333pt;}
.xa{left:423.733333pt;}
}
